<?php 

require_once("../conexao.php");
$tabela = 'arquivos';

$postjson = json_decode(file_get_contents('php://input'), true);

$id = @$postjson['id'];
$id_user = @$postjson['user'];
$nome = @$postjson['nomeArquivo'];
$foto = @$postjson['nomeImagem'];
$registro = @$postjson['registro'];


$res = $pdo->prepare("INSERT INTO $tabela SET nome = :nome, descricao = '', id_reg = '$id', data_cad = curDate(), usuario = '$id_user', arquivo = '$foto', registro = '$registro'");
	
$res->bindValue(":nome", "$nome");
$res->execute();

$result = json_encode(array('mensagem'=>'Salvo com sucesso!', 'sucesso'=>true));

echo $result;

?>